.wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] {
        position: relative;
        min-width: 0;
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__controls {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 13;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        height: 100%;
        pointer-events: none;
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control {
        position: relative;
        display: flex;
        align-items: center;
        width: 30px;
        height: 100%;
        padding: 5px;
        color: var(--mc-baseMain);
        background: none;
        cursor: pointer;
        border: none;
        transition: all 0.3s ease-out;
        pointer-events: initial;
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        display: block;
        width: 100%;
        height: 100%;
        background: linear-gradient(90deg, var(--mc-bg500) 65%, var(--mc-bg700-o0) 100%);
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control:disabled {
        display: none;
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control .wlc-icon {
        display: block;
        line-height: 1;
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control .wlc-icon-content {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control svg {
        transform: var(--wlc-post-menu-svg-transform, none);
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control--prev {
        --wlc-post-menu-svg-transform: rotate(90deg);
        visibility: hidden;
        justify-content: flex-start;
        margin: 0 auto 0 0;
      }
      @media (min-width: 900px) {
        .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control--prev {
          visibility: visible;
        }
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control--next {
        --wlc-post-menu-svg-transform: rotate(-90deg);
        visibility: hidden;
        justify-content: flex-end;
        margin: 0 0 0 auto;
      }
      @media (min-width: 900px) {
        .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control--next {
          visibility: visible;
        }
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control--next:before {
        transform: scaleX(-1);
      }
      @media (pointer: fine) {
        .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__control:hover {
          color: var(--mc-main);
        }
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-menu__link {
        transition: color 0.3s linear;
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        text-decoration: none;
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-menu__link.active {
        color: var(--mc-main);
      }
      @media (pointer: fine) {
        .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-menu__link:hover {
          color: var(--mc-main);
        }
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .swiper-wrapper {
        width: auto;
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .swiper-slide {
        width: auto;
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827] {
        width: 100%;
        max-width: 100%;
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827] .wlc-post-menu__items[_ngcontent-wlc-app-c2728622827],
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827] > .wlc-menu--type-post-menu[_ngcontent-wlc-app-c2728622827] {
        column-count: 1;
        display: grid;
        grid-gap: 10px;
      }
      @media (min-width: 560px) {
        .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827] .wlc-post-menu__items[_ngcontent-wlc-app-c2728622827],
        .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827] > .wlc-menu--type-post-menu[_ngcontent-wlc-app-c2728622827] {
          display: block;
        }
      }
      @media (min-width: 560px) {
        .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827] .wlc-post-menu__items[_ngcontent-wlc-app-c2728622827],
        .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827] > .wlc-menu--type-post-menu[_ngcontent-wlc-app-c2728622827] {
          grid-gap: 0;
        }
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__title[_ngcontent-wlc-app-c2728622827] {
        color: var(--mc-main);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        padding: 0 0 20px;
      }
      .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first[_nghost-wlc-app-c2728622827] {
        justify-content: center;
        padding: 0;
        width: 100%;
      }
      @media (min-width: 560px) {
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first[_nghost-wlc-app-c2728622827] {
          justify-content: flex-start;
        }
      }
      .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first[_nghost-wlc-app-c2728622827] .wlc-post-menu__control--prev[_ngcontent-wlc-app-c2728622827],
      .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first[_nghost-wlc-app-c2728622827] .wlc-post-menu__control--next[_ngcontent-wlc-app-c2728622827] {
        visibility: hidden;
      }
      .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827] .wlc-post-menu__items[_ngcontent-wlc-app-c2728622827],
      .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827]
        .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827]
        > .wlc-menu--type-post-menu[_ngcontent-wlc-app-c2728622827] {
        column-count: 1;
        text-align: center;
        max-width: 440px;
        margin: -5px auto;
        display: block;
        column-gap: 20px;
      }
      @media (min-width: 560px) {
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827] .wlc-post-menu__items[_ngcontent-wlc-app-c2728622827],
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827]
          .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827]
          > .wlc-menu--type-post-menu[_ngcontent-wlc-app-c2728622827] {
          column-count: 2;
        }
      }
      @media (min-width: 1024px) {
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827] .wlc-post-menu__items[_ngcontent-wlc-app-c2728622827],
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827]
          .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827]
          > .wlc-menu--type-post-menu[_ngcontent-wlc-app-c2728622827] {
          column-count: 3;
        }
      }
      @media (min-width: 1200px) {
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827] .wlc-post-menu__items[_ngcontent-wlc-app-c2728622827],
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827]
          .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827]
          > .wlc-menu--type-post-menu[_ngcontent-wlc-app-c2728622827] {
          column-count: 2;
        }
      }
      @media (min-width: 768px) {
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827] .wlc-post-menu__items[_ngcontent-wlc-app-c2728622827],
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827]
          .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827]
          > .wlc-menu--type-post-menu[_ngcontent-wlc-app-c2728622827] {
          text-align: start;
        }
      }
      @media (min-width: 1024px) {
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827] .wlc-post-menu__items[_ngcontent-wlc-app-c2728622827],
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827]
          .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827]
          > .wlc-menu--type-post-menu[_ngcontent-wlc-app-c2728622827] {
          max-width: 100%;
        }
      }
      @media (min-width: 1024px) {
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827] .wlc-post-menu__items[_ngcontent-wlc-app-c2728622827],
        .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827]
          .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827]
          > .wlc-menu--type-post-menu[_ngcontent-wlc-app-c2728622827] {
          margin: -5px 0;
        }
      }
      .wlc-post-menu--theme-default.wlc-post-menu--theme-mod-footer-first.wlc-post-menu--without-swiper[_nghost-wlc-app-c2728622827] .wlc-menu__link {
        display: inline-block;
        padding: 5px 0;
      }
      .wlc-post-menu--theme-contacts[_nghost-wlc-app-c2728622827] .wlc-menu__link {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        transition: all 0.3s linear;
        display: block;
        padding: 20px 25px;
        letter-spacing: 1px;
        text-transform: inherit;
        text-decoration: none;
        border-bottom: 2px solid var(--mc-baseOpacity);
      }
      .wlc-post-menu--theme-contacts[_nghost-wlc-app-c2728622827] .wlc-menu__link.active {
        color: var(--mc-baseMain);
        background: var(--mc-main);
      }
      @media (pointer: fine) {
        .wlc-post-menu--theme-contacts[_nghost-wlc-app-c2728622827] .wlc-menu__link:hover:not(.active) {
          color: var(--mc-baseMain);
          background: var(--mc-main-o6);
        }
      }
      .wlc-post-menu--theme-contacts[_nghost-wlc-app-c2728622827] .wlc-menu__item:last-child .wlc-menu__link {
        border-bottom: 0;
      }
      .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__title[_ngcontent-wlc-app-c2728622827] {
        font-weight: 800;
      }
      @media (max-width: 559px) {
        .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__title[_ngcontent-wlc-app-c2728622827] {
          font-size: 2rem;
        }
      }
      @media (max-width: 559px) {
        .wlc-post-menu--theme-default[_nghost-wlc-app-c2728622827] .wlc-post-menu__link[_ngcontent-wlc-app-c2728622827] {
          font-size: 1.6rem;
        }
      }
      .wlc-sections__footer--theme-1 .wlc-post-menu--theme-default.wlc-post-menu[_nghost-wlc-app-c2728622827] {
        grid-area: info;
        margin: 0;
      }
      @media (max-width: 559px) {
        .wlc-sections__footer--theme-1 .wlc-post-menu--theme-default.wlc-post-menu[_nghost-wlc-app-c2728622827] {
          width: 100%;
          max-width: 280px;
          margin-right: auto;
          margin-left: auto;
          background: var(--mc-bg500);
          border-radius: 10px 10px 0 0;
        }
        .wlc-sections__footer--theme-1 .wlc-post-menu--theme-default.wlc-post-menu[_nghost-wlc-app-c2728622827] .wlc-post-menu__wrp[_ngcontent-wlc-app-c2728622827] {
          width: 100%;
          padding: 40px 20px;
          text-align: center;
        }
        .wlc-sections__footer--theme-1 .wlc-post-menu--theme-default.wlc-post-menu[_nghost-wlc-app-c2728622827] .wlc-post-menu__title[_ngcontent-wlc-app-c2728622827] {
          margin-bottom: 15px;
          text-align: center;
        }
      }
      @media (max-width: 559px) and (max-width: 559px) {
        .wlc-sections__footer--theme-1 .wlc-post-menu--theme-default.wlc-post-menu[_nghost-wlc-app-c2728622827] .wlc-post-menu__title[_ngcontent-wlc-app-c2728622827] {
          margin-bottom: 0;
        }
      }
      @media (max-width: 559px) {
        .wlc-sections__footer--theme-1 .wlc-post-menu--theme-default.wlc-post-menu[_nghost-wlc-app-c2728622827] .wlc-post-menu__link[_ngcontent-wlc-app-c2728622827] {
          display: block;
          width: 100%;
          text-align: center;
        }
      }
